<?xml version="1.0" encoding="utf-8"?>
<component size="32,32" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="2"/>
  <displayList>
    <image id="n3_s4lb" name="n3" src="ro8718" fileName="Images/Unlocked.png" xy="1,2">
      <gearDisplay controller="button" pages="0,2"/>
    </image>
    <image id="n4_s4lb" name="n4" src="fwbuc5d" fileName="Images/imgLock.png" xy="3,0">
      <gearDisplay controller="button" pages="1,3"/>
    </image>
  </displayList>
  <Button mode="Check"/>
</component>